Mandriva: 2013:223: asterisk

LinuxSecurity.com: Updated asterisk packages fix security vulnerabilities:
A remotely exploitable crash vulnerability exists in the SIP channel
driver if an ACK with SDP is received after the channel has been
terminated. The handling code incorrectly assumes that the channel
[More...]